uuid: a480a938-d732-4429-a96b-7f8db1318000
langcode: et
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: n4ODMVKcs2rYSqmefHWbmX10vvBJyHGHWQo3IV1mZ6c
id: taxonomy_term_publish_action
label: 'Publish taxonomy term'
type: taxonomy_term
plugin: 'entity:publish_action:taxonomy_term'
configuration: {  }
